Flexbox Gotchas for Android 2.1–4.3 (Stock Browser)

Many thanks to Ben Frain for surfacing these issues.

The stock Android browser that shipped with Android 2.1–4.3 used the old version of the Flexible Box Layout Module. … Those are the principal devices you are likely to encounter these issues on.

Read on Ben Frain